/* ------------------------------------------------------

	Groundwork 2003 Ltd - Index Stylesheet
   
------------------------------------------------------ */

	@import "reset.css";
	
/* --- Selectors ------------------------------------- */

html {
}

body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(../images/bg-body.jpg) bottom center no-repeat;
	
	
}


	hr {
		background-color:#c7c8ca !important;
		color:#c7c8ca; 
		height:1px;
		border:0;
		width:100%;
		margin-bottom:16px;			
		
	}

	
/* --- Type ------------------------------------------ */
	
	a, td a, div a, span a, td strong a  { color:#000000; text-decoration:underline;  }
	a:hover, td a:hover, div a:hover, span a:hover { color:#000000; text-decoration:none; }
	a img { border:none; }
	
	p { margin-bottom:20px ; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; }
	
	h1 span { font:20px/28px Verdana, Arial, Helvetica, sans-serif; color:#636466; padding-bottom:20px }
	h1  {font: bold 20px/28px Verdana, Arial, Helvetica, sans-serif; color:#002a59; padding-bottom:20px; }
	h2 { font:bold 13px/24px Verdana, Arial, Helvetica, sans-serif; color:#002a59; padding-bottom:10px;}
	h3 { font:bold 14px/20px Verdana, Arial, Helvetica, sans-serif; }
	h4 { font:bold 12px/18px Verdana, Arial, Helvetica, sans-serif; }
	h5 { font:bold 11px/16px Verdana, Arial, Helvetica, sans-serif; }
	h6 { font:bold 10px/14px Verdana, Arial, Helvetica, sans-serif; }
	
	ul {
		padding-bottom:10px;
	}
	
	li {
		line-height:24px;
	}

/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.nodisplay { display:none;}

/* --- Layout Styles --------------------------------- */

#outer_wrap {
	background:url(../images/bg-header.jpg) top center no-repeat;
}

#wrap {
	margin:0 auto;
	width:960px;
}

#header_row {
	width:960px;
	height:391px;
}

#header {
	width:960px;
	height:350px;
}

#logo {
	width:310px;
	height:350px;
	float:left;
}

#header_image {
	width:650px;
	height:350px;
	float:left;
}

#mainnav {
	width:960px;
	height:41px;
	text-align:center;
	line-height:40px;
	clear:both;
}

#mainnav ul{
	padding:0;
	margin:0;
	list-style:none;
	padding-top:7px;
}

#mainnav ul li{
	padding:0;
	margin:0;
	display:inline;
	padding-right:42px;
}

#mainnav ul li a {
	padding:0;
	margin:0;
	text-decoration:none;
	font-size:14px;
	color:#b2babf;
}

#mainnav ul li a:hover {
	color:#ffffff;
}

#mainnav ul li.ULMenu14 {
	padding:0;
}

#content{
	width:960px;
	clear:both;
	margin-top:41px;
	background:url(../images/bg-content.jpg) center repeat-y;
}

#content_left {
	width:310px;
	float:left;
}

#steps {
	width:250px;
	height:200px;
	background:url(../images/bg-steps.jpg) top center no-repeat;
	padding:30px;
	color:#636466;
	font-size:15px;
	line-height:30px;
}

#steps h1 {
	padding-bottom:10px;
}

#steps span {
	font-weight:bold;
	color:#002a59;
}

#steps strong {
	font-weight:normal;
	color:#CCCCCC;
}

#steps hr {
	padding:0;
	margin:0;
}

#list {
	padding-top:5px;
}

#featured_product {
	width:250px;
	height:404px;
	background:url(../images/bg-featured_product.jpg) top center no-repeat;
	padding:30px;
}

#featured_product img {
	padding-bottom:25px;
}

#page_content {
	width:589px;
	padding:30px;
	float:left;
}

#page_content h1{
	padding-bottom:5px;
}

#page_content a {
	color:#002a59;
}

#page_content a:hover {
	color:#b2babf;
	text-decoration:underline;
}

.menuBreadCrumbs {
	padding-top:15px;
}

#footer {
	width:960px;
	height:150px;
	clear:both;
	background:url(../images/bg_footer_bottom.jpg) bottom center no-repeat;
}

#footer_top {
	width:960;
	height:38px;
	clear:both;
	background:#000000;
}

#bottom_menu {
	padding:0;
	margin:0;
	width:700px;
	padding-left:30px;
	padding-top:6px;
	float:left;
}

#bottom_menu ul{
	list-style:none;	
	padding:0;
	margin:0;
}

#bottom_menu ul li{
	display:inline;
}

#bottom_menu ul li a{
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
	line-height:18px;
}

#bottom_menu ul li a:hover {
	color:#b2babf;
}

#back_to_top {
	float:right;
	width:90px;
	padding-top:10px;
	padding-right:30px;
}

#back_to_top a {
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
	line-height:18px;
}

#back_to_top a:hover {
	color:#b2babf;
}

#footer_bottom {
	width:960px;
}

#address {
	float:left;
	width:500px;
	color:#b2babf;
	padding-left:30px;
	padding-top:10px;
	font-size:11px;
	line-height:20px;
}

#address a{
	text-decoration:none;
	color:#b2babf;
}

#address a:hover{
	color:#ffffff;
}

#footer_top span {
	background-image: url(../images/i-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}

#digitise {
	float:right;
	text-align:right;
	color:#b2babf;
	padding-top:10px;
	font-size:11px;
	line-height:20px;
	padding-right:30px;
	padding-bottom:58px;
}

#digitise a {
	text-decoration:none;
	color:#b2babf;
}

#digitise a:hover{
	color:#ffffff;
}

#digitise ul {
	list-style:none;
	display:inline;
	padding:0;
	margin:0;
}

#digitise ul li {
	display:inline;
	padding:0;
	margin:0;
}

#digitise ul li a {
	text-decoration:none;
	color:#b2babf;
}

#digitise ul li a:hover{
	color:#ffffff;
}

.pagetext {
	width:589px;
}

#list a {
	text-decoration:none;
}

.gallerycategory {
	width:590px;
	border-top:solid 1px #c7c8ca;
	border-bottom:solid 1px #c7c8ca;
	padding-top:10px;
	padding-bottom:15px;
}

.gallerycategorytext {
	float:right;
	width:450px;
}

.gallerycategorytext h1 {
	font:20px/28px Verdana, Arial, Helvetica, sans-serif; 
	color:#636466; 
	padding:0;
	margin:0;
	padding-bottom:10px;
}

.gallerycategorytext p {
	padding:0;
	margin:0;
}

.gallerycategoryimage {
	width:100px;
	float:left;
	padding-top:5px;
}

#gallery {
	width:590px;
}
	
#gallery ul { 
	padding:0;
	margin:0;
	list-style: none; 
}

#gallery ul li { 
	padding:0;
	margin:0;
	display:inline;

}
	
#gallery ul li a {
	padding-right:17px; 
	padding-bottom:17px;
	display:block;
	width:130px;
	height:130px;
	float:left;
}

.productimage {
	float:left;
	padding-right:15px;
	padding-bottom:15px;
	width:590px;
	height:390px;
}

.productdes {
	float:left;
}


